org.w3c.dom.css

## Interface Rect

    public interface Rect

The `Rect` interface is used to represent any rect value. This interface reflects the values in the underlying style property. Hence, modifications made to the `CSSPrimitiveValue` objects modify the style property.

See also the Document Object Model (DOM) Level 2 Style Specification.

Since:
  DOM Level 2

### Method Summary

Methods
`CSSPrimitiveValue` `getBottom()` This attribute is used for the bottom of the rect.
`CSSPrimitiveValue` `getLeft()` This attribute is used for the left of the rect.
`CSSPrimitiveValue` `getRight()` This attribute is used for the right of the rect.
`CSSPrimitiveValue` `getTop()` This attribute is used for the top of the rect.

### Method Detail

#### getTop

    CSSPrimitiveValue getTop()

This attribute is used for the top of the rect.

#### getRight

    CSSPrimitiveValue getRight()

This attribute is used for the right of the rect.

#### getBottom

    CSSPrimitiveValue getBottom()

This attribute is used for the bottom of the rect.

#### getLeft

    CSSPrimitiveValue getLeft()

This attribute is used for the left of the rect.